.header {
  width: 100%;
  background: url("../images/header_bg.png") 0% 0% / 100% 100% no-repeat;
  padding: 30px 0px;
}

.header_box {
  display: flex;
  justify-content: space-between;
}

.logo {
  width: 504px;
}

.logo a {
  display: block;
}

.h_R {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo img {}

.top_link {
  margin-right: 20px;
  width: auto;
}

.top_link ul {
  display: flex;
  position: relative;
  padding-left: 18px;
}

.top_link ul li {
  transition: 0.3s;
  position: relative;
  padding-left: 9px;
}

.top_link ul::before {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  left: 0px;
  bottom: 0px;
  background: url("../images/top_icon.png") 0% 0% / 100% 100% no-repeat;
}

.top_link ul li:hover {
  transform: translateY(-4px);
}

.top_link ul li a {
  font-size: 14px;
  color: white;
}

.search {
  position: relative;
}

.ipt {
  width: 220px;
  height: 40px;
  outline: none;
  background-color: rgba(255, 255, 255, 0.51);
  font-size: 16px;
  color: white;
  padding-left: 15px;
}

.btn {
  width: 23px;
  height: 22px;
  background: url("../images/search_btn.png") center center / 100% 100% no-repeat;
  position: absolute;
  right: 11px;
  top: 22%;
}

.dh_bx {
  background-color: white;
}

.nav {
  height: 62px;
  line-height: 62px;
  transition: 0.3s;
  width: 100%;
}

.nav>ul {
  margin: 0px auto;
  font-size: 0px;
  text-align: center;
  white-space: nowrap;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 11111;
}

.nav ul>li {
  position: relative;
  text-align: center;
  vertical-align: middle;
  height: 62px;
  width: 100%;
  z-index: 2147483647;
}

a:hover {
  text-decoration: none;
}

.nav ul li>a {
  font-size: 20px;
  display: block;
  position: relative;
  z-index: 11111111;
}

.nav ul li.on .subNav {
  display: block;
}

.subNav li {
  float: left;
  width: 100% !important;
  height: 45px !important;
}

.subNav li a {
  line-height: 38px;
}

.nav ul li.on .subNav {
  display: block;
}

.subNav {
  position: absolute;
  z-index: 2147483647;
  visibility: hidden;
  transition: 0.3s;
  top: 65px;
  width: 100%;
  left: 0rem;
  opacity: 0;
  padding-top: 10px;
}

.nav .subNav li a {
  font-size: 18px;
  color: white;
  text-shadow: none;
  width: 100%;
}

.nav .subNav li:hover {
  color: white;
  width: 100%;
  background-color: #2866b0;
}

.nav-item:hover .subNav {
  visibility: visible;
  opacity: 1;
  top: 62px;
  background-color: #327cd4;
}

.nav-item .subNav li:hover a {
  z-index: 1111111111;
  color: white;
  font-weight: bold;
}

.banner {
  width: 100%;
  overflow: hidden;
}

.banner_swiper {
  position: relative;
  overflow: hidden;
}

.banner img {
  width: 100%;
  object-fit: cover;
  display: none;
}

.banner .banner_next img {
  display: block;
  width: 79%;
  height: 30px;
  margin-top: 25px;
  margin-left: 7px;
}

.banner .banner_prev img {
  display: block;
  width: 79%;
  height: 30px;
  margin-top: 25px;
  margin-left: 8px;
}

.banner_next,
.banner_prev {
  width: 80px;
  height: 80px;
  top: 50%;
  z-index: 11;
  position: absolute;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.28);
  border-radius: 100%;
}

.banner_next {
  right: 18%;
}

.banner_prev {
  left: 18%;
}

.banner_pagination {
  position: absolute;
  z-index: 111;
  display: flex;
  align-items: center;
  height: 22px;
  justify-content: center;
  width: 100%;
  bottom: 21px;
}

.banner_swiper .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: white;
  margin: 0px 10px !important;
}

.banner_swiper .swiper-pagination-bullet-active {
  width: 12px;
  height: 12px;
  transition: 0.3s;
  background-color: rgba(255, 255, 255, 0.14);
  outline: white solid 1px;
}

.banner a {
  transform: scale(1.2);
  transition: 5s linear;
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.banner .swiper-slide-active {
  position: relative;
  z-index: 500 !important;
}

.banner .swiper-slide-active a {
  transform: scale(1);
  display: block;
}

.banner .swiper-slide-active a img {
  display: block;
}

.search {
  position: relative;
}

.ipt {
  width: 220px;
  height: 40px;
  outline: none;
  background-color: rgba(255, 255, 255, 0.51);
  font-size: 16px;
  color: white;
  padding-left: 15px;
}

.btn {
  width: 23px;
  height: 22px;
  background: url("../images/search_btn.png") center center / 100% 100% no-repeat;
  position: absolute;
  right: 11px;
  top: 22%;
}

.search_box {
  display: flex;
  width: 100%;
  align-items: center;
  height: 100%;
  position: fixed;
  z-index: 10000;
  background-color: rgba(34, 36, 38, 0.69);
}

.search_con {
  margin: auto;
}

.ipt {
  width: 500px;
  height: 39px;
  outline: none;
  padding-left: 10px;
}

.btn {
  width: 39px;
  height: 39px;
  margin-left: 8px;
  position: relative;
  background: url("../images/seach_btn.png") center center / 51% no-repeat rgb(0, 104, 183);
  vertical-align: top;
}

.search_btn {
  position: absolute;
  right: -53px;
  width: 18px;
  height: 18px;
  background: url("../images/seach_btn.png");
  top: 59px;
  cursor: pointer;
  z-index: 102;
}

.search_box {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 0px;
  overflow: hidden;
  z-index: 10000;
  background-color: rgba(34, 36, 38, 0.95);
  transition: height 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  display: flex;
  align-items: center;
  justify-content: center;
}

.search_box.active {
  height: 100vh;
}

.search_con {
  opacity: 0;
  transform: translateY(-20px);
  transition: 0.3s 0.2s;
}

.search_box.active .search_con {
  opacity: 1;
  transform: translateY(0px);
}

.search_show {
  width: 35px;
  height: 35px;
  background: url("../images/search_show.png") center center / 100% 100% no-repeat;
  cursor: pointer;
}

.close {
  color: white;
  position: absolute;
  right: 22%;
  font-size: 60px;
  width: 65px;
  height: 65px;
  top: 30%;
}

.close img {
  width: 100%;
}

.section_tit {
  width: 100%;
  margin-top: 50px;
}

.section_tit a {
  display: flex;
  justify-content: space-between;
  align-items: end;
}

.section_tit a p {
  font-size: 34px;
  color: rgb(51, 51, 51);
  position: relative;
  font-family: fzdbsjw;
}

.section_tit a p::after {
  position: absolute;
  content: "";
  width: 150px;
  height: 3px;
  left: 0px;
  bottom: -15px;
  background: url("../images/section_icon.png") 0% 0% / 100% 100% no-repeat;
}

.section_tit a span {
  font-size: 16px;
  position: relative;
  padding-right: 20px;
}

.section_tit a span::after {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  background: url("../images/more_icon.png") center center / 100% 100% no-repeat;
  right: 0px;
  bottom: 4px;
}

.section01 {
  width: 100%;
  /* background: url(../images/s01_bg.png) no-repeat center; */
  background-size: 100% 100%;
  overflow: hidden;
}

.s01_box {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 70px;
}

.s01_tempel_box {
  width: 750px;
  overflow: hidden;
  position: relative;
}

.s01_prev,
.s01_next {
  width: 40px;
  height: 40px;
  position: absolute;
  bottom: 0;
  z-index: 1;
}

.s01_tempel_box a {}

.s01_img {
  width: 100%;
  height: 500px;
  overflow: hidden;
}

.s01_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.s01_info {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 90px;
  padding: 20px;
  background-color: #498ccfa8;
  background: url(../images/s01_info.png) no-repeat center;
  background-size: 100% 100%;
}

.s01_info p {
  font-size: 20px;
  font-weight: bold;
  color: white;
}

.s01_info span {
  font-size: 14px;
  color: white;
  position: relative;
  margin-top: 7px;
  display: block;
  padding-left: 10px;
}

.s01_info span:before {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  background-color: #f8b551;
  left: 0;
  bottom: 7px;
}

.s01_prev {
  background: url(../images/s01_prev.png) no-repeat center;
  background-size: 100% 100%;
  right: 40px;
}

.s01_next {
  background: url(../images/s01_next.png) no-repeat center;
  background-size: 100% 100%;
  right: 0;
}

.s01_templeList {
  width: 620px;
  height: 500px;
}

.s01_templeList .swiper-slide {
  height: 83px !important;
  border-bottom: 1px solid #eeeeee;
}

.s01_templeList .swiper-slide::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 1px;
  background-color: #e5e5e5;
  left: 0;
  bottom: 0;
  transition: all .3s;
}

.s01_templeList .swiper-slide-thumb-active::after {
  width: 100%;
  background-color: #1890ff;
}

.s01_templeList .swiper-slide-thumb-active {
  border: none;
}

.s01_temList {
  display: flex;
  align-items: end;
  margin-top: 17px;
  cursor: pointer;
}

.s01_temList p {
  font-size: 18px;
  color: #1890ff;
}

.s01_temList span {
  font-size: 14px;
  display: block;
  margin-left: 10px;
  color: #1890ff;
}

.s01_listinfo {
  font-size: 18px;
  margin-top: 5px;
  cursor: pointer;
}

.section02 {
  width: 100%;
  /* background: url("../images/s02_bg.png") center center / 100% 100% no-repeat; */
  padding-top: 25px;
  overflow: hidden;
}

.center .section_tit a {
  justify-content: center;
  position: relative;
}

.center .section_tit span {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.s02_swiper {
  margin-top: 50px;
  overflow: hidden;
  margin-bottom: 60px;
}

.s02_swiper a {
  display: block;
  /* width: 330px; */
  /* height: 150px; */
  padding: 20px;
  background-color: white;
  margin: 15px;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 8px;
  position: relative;
}

.s02_swiper a:before {
  position: absolute;
  content: "";
  width: 300px;
  height: 150px;
  background-color: #facd89;
  right: 0px;
  top: 0px;
  z-index: -1;
  opacity: 0;
}

.s02_swiper a:hover:before {
  right: -15px;
  top: -15px;
  transition: all .5s;
  opacity: 1;
}

.s02_swiper a:hover {
  background: url(../images/s02_icon.png) no-repeat center;
  background-size: 100% 100%;
}

.s02_swiper a:hover .s02_infotit,
.s02_swiper a:hover .s02_time p,
.s02_swiper a:hover span {
  color: white;
}

.s02_swiper a:hover::after {
  background-color: white;
}

.s02_swiper a:after {
  position: absolute;
  content: "";
  width: 40px;
  height: 3px;
  background-color: #facd89;
  left: 20px;
  top: 0;
}

.s02_infotit {
  font-size: 18px;
  line-height: 1.6;
  padding-bottom: 25px;
  border-bottom: 1px solid #eeeeee;
  height: 84px;
}

.s02_time {
  display: flex;
  align-items: end;
  position: relative;
}

.s02_time:after {
  position: absolute;
  content: "";
  width: 20px;
  height: 10px;
  background: url(../images/s02_icon5.png) no-repeat center;
  background-size: 100% 100%;
  right: 0;
  bottom: 5px;
}

.s02_swiper a:hover .s02_time:after {
  background: url(../images/s02_icon6.png) no-repeat center;
  background-size: 100% 100%;
}

.s02_time p {
  font-size: 18px;
  color: #1890ff;
}

.s02_time span {
  font-size: 14px;
  color: #1890ff;
  margin-left: 10px;
  display: block;
  margin-top: 15px;
}

.s02_pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  margin-top: 20px;
}

.s02_pagination:after {
  position: absolute;
  content: "";
  width: 750px;
  height: 3px;
  background: url(../images/s02_icon4.png) no-repeat center;
  background-size: 100% 100%;
  z-index: -1;
}

.s02_pagination .swiper-pagination-bullet {
  width: 24px;
  height: 24px;
  background: url(../images/s02_icon3.png) no-repeat center;
  background-size: 100% 100%;
  opacity: 1;
  margin: 0 60px;
}

.s02_pagination .swiper-pagination-bullet-active {
  width: 45px;
  height: 45px;
  background: url(../images/s02_icon2.png) no-repeat center;
  background-size: 100% 100%;
}

.section03 {
  width: 100%;
  background: url("../images/s03_bg.png") center center / 100% 100% no-repeat;
  padding-top: 50px;
  overflow: hidden;
}

.s03_swiper {
  padding: 0px 200px;
  position: relative;
  margin-top: 50px;
  margin-bottom: 50px;
}

.s03_templBox .swiper-wrapper {}

.s03_templBox {
  overflow: hidden;
}

.s03_templBox a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.s03_img {
  width: 350px;
  height: 234px;
}

.s03_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.s03_info {
  width: 61%;
}

.s03_info p {
  font-size: 20px;
  font-weight: bold;
}

.s03_info span {
  font-size: 14px;
  color: rgb(64, 64, 64);
  display: block;
  text-indent: 2em;
  margin-top: 9px;
  line-height: 1.6;
}

.s03_prev,
.s03_next {
  width: 20px;
  height: 34px;
  position: absolute;
  top: 100px;
  z-index: 10;
}

.s03_prev {
  background: url("../images/s03_prev.png") center center / 100% 100% no-repeat;
  left: 85px;
}

.s03_next {
  background: url("../images/s03_next.png") center center / 100% 100% no-repeat;
  right: 85px;
}

.s03_templList {
  margin-top: 45px;
  overflow: hidden;
}

.s03_temList {
  position: relative;
  width: 140px;
  height: 140px;
  margin: 0px auto;
  padding-top: 5px;
}

.s03_zs {
  width: 140px;
  height: 140px;
  border: 1px dashed rgb(105, 159, 223);
  border-radius: 100%;
  position: relative;
}

.s03_zs::before {
  position: absolute;
  content: "";
  width: 80px;
  height: 80px;
  border: 1px dashed rgb(50, 124, 212);
  border-radius: 100%;
  right: 29px;
  top: 29px;
}

.s03_zs::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  background-color: rgb(50, 124, 212);
  border-radius: 100%;
  top: -5px;
  left: 50%;
  margin-left: -5px;
  transform-origin: 50% 75px;
}

@keyframes spin-around {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.s03list_img {
  width: 65px;
  height: 77px;
  position: absolute;
  right: -6px;
  top: 34px;
  z-index: 1;
}

.s03list_img::after {
  position: absolute;
  content: "";
  width: 70px;
  height: 70px;
  background-color: rgb(245, 215, 169);
  border-radius: 100%;
  left: 15px;
  z-index: -1;
  top: 0;
}

.s03list_img img {}

.s03_templList p {
  font-size: 14px;
  text-align: center;
  margin-top: 20px;
}

.s03_templList .swiper-slide-thumb-active .s03_zs::after {
  animation: 10s linear 0s infinite normal none running spin-around;
}

.s03_templList .swiper-slide-thumb-active .s03list_img::after {
  background-color: rgb(198 223 251);
}

.section04 {
  width: 100%;
  background: url(../images/s04_bg.png) no-repeat center;
  background-size: 100% 100%;
  overflow: hidden;
  padding-top: 45px;
}

.s04_swiper {
  margin-top: 55px;
}

.s04_swiper a {
  display: block;
  width: 240px;
  height: 340px;
  position: relative;
  overflow: hidden;
}

.s04_swiper a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s;
}

.s04_swiper a:hover img {
  transform: scale(1.1);
}

.s04_info {
  position: absolute;
  right: 0;
  width: 100%;
  bottom: 0;
  z-index: 1;
  padding-bottom: 10px;
}

.s04_info::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 105px;
  background: url(../images/s04_icon.png) no-repeat center;
  background-size: 100% 100%;
  left: 0;
  bottom: 0;
  z-index: -1;
}

.s04_info p {
  font-size: 18px;
  color: white;
  text-align: right;
  padding: 0 15px;
}

.s04_info span {
  font-size: 13px;
  display: block;
  color: white;
  text-align: right;
  padding: 0 15px;
  margin-top: 5px;
}

.s04_prev,
.s04_next {
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.s04_next {
  background: url(../images/s04_next.png) no-repeat center;
  background-size: 100% 100%;
}

.s04_prev {
  background: url(../images/s04_prev.png) no-repeat center;
  background-size: 100% 100%;
}

.s04_pagination {
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #327cd4;
}

.s04_sBox {
  display: flex;
  justify-content: center;
  width: 100%;
  align-items: center;
  margin-top: 15px;
  margin-bottom: 20px;
}

.s04_pagination .current {

  font-size: 24px;

  color: #327cd4;

  margin-right: 5px;
}

.s04_pagination .total {
  font-size: 19px;
  color: #327cd4;
  margin-left: 5px;
}

.section05 {
  width: 100%;
  background-size: 100% 100%;
  padding-top: 45px;
  background: url(../images/s05_bg.png) no-repeat center;
  background-size: 100% 100%;
}

.s05_box {
  margin-top: 55px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 60px;
}

.s05_list {
  width: 680px;
  overflow: hidden;
}

.s05_list p {
  font-size: 18px;
  position: relative;
  width: 100%;
}

.s05_list p::after {
  position: absolute;
  content: "";
  width: 17px;
  height: 10px;
  background: url(../images/s01_icon.png) no-repeat;
  right: 0px;
  top: 36%;
}

.s05_list span {
  font-size: 14px;
  display: none;
  line-height: 1.6;
  margin-top: 5px;
  width: 84%;
}

.s05_temple {
  width: 680px;
  overflow: hidden;
}

.s05_temple a {
  display: block;
  width: 100%;
  height: 430px;
  position: relative;
}

.s05_temple img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.s05_info {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 179px;
  background: url(../images/s05_icon.png) no-repeat center;
  background-size: 100% 100%;
  padding-left: 20px;
}

.s05_listBox {
  padding: 23px 15px;
  min-height: 80px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
}

.s05_list .swiper-slide {
  height: 100% !important;
}

.s05_list .swiper-slide-thumb-active span {
  display: block;
}

.s05_list .swiper-slide-thumb-active p {
  font-weight: bold;
  color: #327cd4;

}

.s05_list .swiper-slide-thumb-active .s05_listBox {
  background-color: white;
  border-bottom: 1px solid #327cd4;
}

.s05_list .swiper-slide-thumb-active p::after {

  transform: rotate(269deg);
}

.s05_time {
  display: flex;
  margin-top: 110px;
  align-items: end;
  position: relative;
}

.s05_time:after {
  position: absolute;
  content: "";
  width: 25px;
  height: 5px;
  background: url(../images/s05_icon2.png) no-repeat center;
  background-size: 100% 100%;
  left: 120px;
  top: 14px;
}

.s05_time p {
  font-size: 22px;
  color: white;
}

.s05_time span {
  font-size: 16px;
  color: white;
  margin-left: 10px;
}

.s05_tit {
  margin-top: 2px;
  font-size: 18px;
  color: white;
}


.footer {
  width: 100%;
  background: url("../images/f_bg.png") center center / 100% 100% no-repeat;
  overflow: hidden;
}

.f_box {
  display: flex;
  justify-content: space-between;
  padding: 48px 0px;
}

.f_boxL {
  width: 770px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.f_info {
  display: flex;
  width: 515px;
  justify-content: space-between;
  margin-top: 40px;
}

.f_infoBox {}

.f_infoBox span {
  font-size: 16px;
  color: white;
  display: block;
}

.f_infoBox p {
  font-size: 18px;
  color: white;
  margin-top: 5px;
  font-weight: bold;
}

.f_boxR {
  display: flex;
  flex-wrap: wrap;
  width: 210px;
  align-items: stretch;
  border: 1px solid white;
  background-color: #ffffff6b;
  position: relative;
}

.f_icon {
  width: 260px;
}

.f_icon ul {
  display: flex;
  justify-content: space-between;
}

.f_bq {
  font-size: 14px;
  color: white;
  margin-top: 86px;
}


.f_boxR p {
  height: 35px;
  width: 100%;
  font-size: 16px;
  color: white;
  line-height: 35px;
  padding-left: 10px;
  position: relative;
  cursor: pointer;
  margin: 0;
}


.f_boxR p::after {
  position: absolute;
  content: "Ã¢Ë†Â¨";
  right: 15px;
  top: 50%;


  transform-origin: center center;

  transform: translateY(-50%) rotate(180deg);
  width: 14px;
  height: auto;
  line-height: 1;
  text-align: center;

  transition: transform 0.3s ease;
  display: inline-block;
}


.f_boxR ul {
  position: absolute;
  top: 35px;
  border: 1px solid white;
  background-color: #999999;
  width: 101%;
  border-top: none;
  left: -1px;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.3s ease, opacity 0.3s ease;
  z-index: 10;
  padding: 0;
  margin: 0;
  list-style: none;
}

.f_boxR.active ul {
  max-height: 200px;
  opacity: 1;
  overflow-y: auto;
}


.f_boxR.active p::after {
  transform: translateY(-50%);
}


.f_boxR ul li {
  line-height: 26px;
  margin-top: 5px;
}

.f_boxR ul li a {
  font-size: 14px;
  color: white;
  padding-left: 11px;
  display: block;
  text-decoration: none;
}

.f_boxR ul li a:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.f_boxR2 {
  display: flex;
  justify-content: space-between;
  width: 580px;
  align-items: center;
}

.f_box02_info {}

.f_box02_info p {
  font-size: 18px;
  color: white;
  font-weight: bold;
}

.f_box02_info span {
  display: block;
  font-size: 16px;
  color: white;
  margin-top: 11px;
}

.f_box02_info span i {
  font-style: normal;
}

.f_box02_info span:first-child i:last-child {
  margin-left: 24px;
}

.f_box2_evm {}

.f_box2_evm img {
  width: 99px;
  height: 99px;
}

.f_box2_evm p {
  text-align: center;
  color: white;
  font-size: 16px;
  margin-top: 5px;
}

.bq {
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  color: white;
  background-color: #2e2587;
}

.f_box02_info span:last-child i:last-child {
  margin-left: 57px;
}

.section06 {
  width: 100%;
  background: url(../images/s06_bg.png) no-repeat center;
  background-size: 100% 100%;
  overflow: hidden;
}

.s06_box {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}

.s06_boxL {
  width: 640px;
}

.s06_swiper {}

.s06_swiper a {}

.s06_swiper a .s06_img {
  width: 640px;
  height: 404px;
  overflow: hidden;
  position: relative;
}

.s06_swiper a .s06_img:after {
  content: "";
  position: absolute;
  top: 0px;
  left: -100%;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0) 100%);
  transform: skewX(-25deg);
  z-index: 2;
  pointer-events: none;
}

.s06_swiper a:hover .s06_img:after {
  left: 150%;
  transition: 0.6s ease-in-out;
}

.s06_swiper a:hover .s06_img img {
  transform: scale(1.1);
}

.s06_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s;
}

.s06_swiper a p {
  font-size: 18px;
  margin-top: 20px;
  font-weight: bold;
}

.s06_swiper a span {
  display: block;
  font-size: 13px;
  line-height: 1.6;
  margin-top: 10px;
}

.s06_boxR {
  width: 740px;
}

.s06_boxR ul {}

.s06_boxR ul li {
  padding: 20px;
  position: relative;
}

.s06_boxR ul li::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 15px;
  background: url(../images/s06_icon.png) no-repeat center;
  background-size: 100% 100%;
  left: 25px;
  bottom: 23px;
}

.s06_boxR ul li:hover::before {
  background: url(../images/s06_icon2.png) no-repeat center;
  background-size: 100% 100%;
}

.s06_boxR ul li:hover {
  background-color: #1890ff;
}

.s06_boxR ul li:hover p {
  color: white;
}

.s06_boxR ul li:hover span {
  color: white;
}

.s06_boxR ul li a {
  display: flex;
  justify-content: space-between;
  margin: 0 30px;
}

.s06_boxR ul li a p {
  font-size: 18px;
}

.s06_boxR ul li a span {
  font-size: 16px;
}

.s01_bg {
  width: 100%;
  background: url(../images/s01_bg.png) no-repeat center;
  background-size: 100% 100%;
}

.section02 .section_tit {
  margin-top: 0;
}
.section06{
  width: 100%;
  background: url(../images/s06_bg.png) no-repeat center;
  background-size:  100% 100%;
}
.s06_swiper{
  margin-top: 75px;
  position: relative;
  margin-bottom: 70px;
}
.s06_prev,.s06_next{
width: 19px;
height: 34px;
position: absolute;
top: 45%;
cursor: pointer;
}
.s06_swiper a{
  display: block;
  width: 267px;
  height: 350px;
  overflow: hidden;
}
.s06_swiper a:hover img{
  transform: scale(1.1);
}
.s06_swiper a img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s;
}
.s06_prev{
  background: url(../images/s06_prev.png) no-repeat center;
  background-size:  100% 100%;
  left: -60px;
}
.s06_next{
  background: url(../images/s06_next.png) no-repeat center;
  background-size:  100% 100%;
  right: -60px;
}